openSUSE GNOME May 2017

gnome@lists.opensuse.org
  • 4 participants
  • 2 discussions

[opensuse-gnome] GNOME packages not at 2.24 (in Tumbleweed)?
by Gerald Pfeifer
4 years, 2 months

[opensuse-gnome] unusual scroll behaviour in SLE12
by Olaf Hering
4 years, 5 months
Results per page: